### Function

# St IconColors new

#### Declaration [src]

    StIconColors*
    st_icon_colors_new (
      void
    )

#### Description [src]

Creates a new `StIconColors`. All colors are initialized to transparent black.

#### Return value

Type: `StIconColors`

A newly created `StIconColors`. Free with st_icon_colors_unref().

The caller of the function takes ownership of the data, and is responsible for freeing it.